/* @group Reset */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark

More info: http://html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;#60c3ad
}

body {
	line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input, select {
	vertical-align:middle;
}

/* Automatically clear elements for standards-compliant browsers */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Trigger has-layout for IE compatibility */
.clearfix {
	zoom: 1;
}

/* Forms
/*
 * Corrects margin displayed oddly in IE 6/7.
 */

form {
	margin: 0;
}

/*
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 0 none;
	margin: 0;
	padding: 0;
}

/*
 * 1. Corrects color not being inherited in IE 6/7/8/9.
 * 2. Corrects text not wrapping in Firefox 3.
 * 3. Corrects alignment displayed oddly in IE 6/7.
 */

legend {
	border: 0; /* 1 */
	padding: 0;
	white-space: normal; /* 2 */
	*margin-left: -7px; /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *	and Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
	font-size: 100%; /* 1 */
	margin: 0; /* 2 */
	vertical-align: baseline; /* 3 */
	*vertical-align: middle; /* 3 */
}

/*
 * Addresses Firefox 3+ setting  on  using  in
 * the UA stylesheet.
 */

button,
input {
	line-height: normal;
}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native 
 *	and  controls.
 * 2. Corrects inability to style clickable  types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *	 and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *	Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
	*overflow: visible;  /* 4 */
}

/*
 * Re-set default cursor for disabled elements.
 */

button[disabled],
input[disabled] {
	cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE 8/9.
 * 2. Removes excess padding in IE 8/9.
 * 3. Removes excess padding in IE 7.
 *	Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
	*height: 13px; /* 3 */
	*width: 13px; /* 3 */
}

/*
 * 1. Addresses  set to  in Safari 5 and Chrome.
 * 2. Addresses  set to  in Safari 5 and Chrome
 *	(include  to future-proof).
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/*
 * Removes inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE 6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */

textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}

/* @end */

body {
	background: url('images/background3.gif') no-repeat center top;
	/*background-size: cover;*/
	font-family: 'Arapey', serif;
	
}

h1 {
	height: 24px;
	margin: 0 auto 24px;
	font: normal 18px/20px 'Arapey', serif;
	color: #726B68;
	letter-spacing: 1.6px;
	text-align: center;
	text-shadow: 1px 1px 0 #D6D6C8;
	text-transform: uppercase;
}

h1 img {
	margin: 0 15px 0 12px;
}

h2 {
	font: normal 14px/18px 'Arapey', serif;
	color: #60c3ad;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

h3 {
	
}

h4 {
	
}

h5 {
	font: italic 13px/19px 'Arapey', serif;
	color: #726B68;
}

p {
	font: normal 12px/18px 'Arapey', serif;
	color: #726B68;
	margin-bottom: 5px;
}

a {
	color: #60C3AD;
	text-decoration: none;
}

a:hover, a:active {
	color: #60c3ad;
}

a.button {
	font: bold 17px/25px 'Arapey', serif;
	color: #ffffff;
	letter-spacing: 1.6px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: #8BD0C0;
	padding: 10px 15px;
	text-shadow: 1px -1px 0 rgba(7, 8, 8, 0.15);
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

blockquote {
	
}

ul, ol {
	
}

li {
	
}

input, textarea {
	border: 1px solid #D8D6D4;
	padding: 3px;
	font: normal 11px/14px 'Arapey', serif;
	color: #726B68;
	letter-spacing: 1.6px;
	resize: none;
}

input[type="submit"] {
	font: bold 15px/22px 'Arapey', serif;
	color: #ffffff;
	letter-spacing: 1.6px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: #8BD0C0;
	padding: 5px 10px;
	text-shadow: 1px -1px 0 rgba(7, 8, 8, 0.15);
	border: 0 none;
}

label {
	font: normal 11px/14px 'Arapey', serif;
	color: #726B68;
	letter-spacing: 1.6px;
	text-transform: uppercase;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	width: 100%;
	height: auto;
	min-height: 500px;
	background: url('images/background_ribbon.jpg') repeat-x left 88px;
	margin: 0;
}

#box {
	width: 926px;
	height: auto;
	margin: 0 auto;
}

#menu {
	width: 834px;
	height: 16px;
	background: url('images/menu_bg.gif') no-repeat center center;
	padding: 13px 27px;
	margin: 84px auto 0;
	font: italic 17px/17px 'Arapey', serif;
	color: #968B81;
	text-shadow: 2px 2px 0 #E8E8E2;
	text-transform: lowercase;
}

#menu a {
	color: #968B81;
	text-decoration: none;
	padding: 0 10px;
}

#menu a:hover, #menu a:active {
	color: #60C3AD;
}

#menu span {
	color: #60C3AD;
	padding: 0 10px;
}

#logo {
	width: 396px;
	height: 172px;
	margin: -126px auto 0;
	position: relative;
	z-index: 1;
}

#lace {
	width: 926px;
	height: 548px;
	background: url('images/lace_bg.png') no-repeat left top;
	margin: 0 auto;
}

.content {
	width: 846px;
	height: 492px;
	background-color: #ffffff;
	-moz-box-shadow: 0 0 10px rgba(35, 31, 32, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(35, 31, 32, 0.2);
	box-shadow: 0 0 10px rgba(35, 31, 32, 0.2);
	margin: -530px auto 0;
	padding: 8px 8px 10px 32px;
}

#social {
	width: 916px;
	height: 39px;
	background: url('images/social_bg.gif') repeat-x center bottom;
	margin: 40px auto;
	font: normal 11px/11px 'Arapey', serif;
	color: #968B81;
	text-shadow: 2px 2px 0 #E8E8E2;
	text-transform: uppercase;
}

#social a {
	color: #968B81;
	text-decoration: none;
}

#social a:hover, #social a:active {
	text-decoration: underline;
}

#social span.alignleft {
	margin-right: 80px;
	margin-top: 5px;
	letter-spacing: 1.4px;
}



#social span.alignright {
	margin-left: 40px;
	margin-top: 5px;
	letter-spacing: 1.4px;
}

#social img {
	float: left;
}

.divider {
	width: auto;
	height: 3px;
	background: url('images/divider.gif') repeat-x left center;
	margin: 15px auto;
	clear: both;
}

/* Pages */

#index {
	width: 788px;
	height: 514px;
	background: #f5f5f5 url('images/index_glitter.jpg') no-repeat center top;
	padding: 7px;
	margin: -537px auto 7px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#index ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.glitterborder {
	padding: 5px;
	background: url('images/index_glitter.jpg') no-repeat left top;
}

.glitterborder img {
	border: 1px solid #fff;
}

#about .glitterborder {
	float: right;
	width: 186px;
	height: 484px;
	margin-left: 26px;
}

#about h1 {
	margin: 24px auto 24px;
}

#services h1 {
	margin-top: 10px;
}

#services .glitterborder {
	float: right;
	width: 350px;
	height: 144px;
	margin-left: 16px;
}

#services a.button {
	float: right;
	margin: -11px 10px 0 0;
}

#gallery {
	width: 824px;
	padding: 8px 31px 10px;
}

#gallery h1 {
	margin-top: 10px;
}

#gallery-nav {
	float: right;
	width: auto;
	height: 15px;
	margin: 20px 0 auto auto;
	font: normal 13px/13px 'Arapey', serif;
	color: #968B81;
	letter-spacing: .2px;
}

#gallery-nav a, #gallery-nav span {
	padding: 0 9px;
}

#gallery-nav a {
	color: #726B68;
	text-decoration: none;
}

#gallery-nav a:hover, #gallery-nav a:active, #gallery-nav span {
	color: #60c3ad;
}

#contact-sidebar {
	width: 208px;
	float: right;
}

/*#contact-sidebar img {
	margin-bottom: 10px;
}*/

#contact .glitterborder {
	width: 200px;
	height: 166px;
	margin-bottom: 10px;
}

#contact-sidebar h2 {
	margin-bottom: 0;
}

#contact-sidebar a {
	font-size: 13px;
	line-height: 14px;
}

#contact-sidebar p {
	font-size: 11px;
	line-height: 14px;
	margin-right: 10px;
	margin-bottom: 14px;
}